/*
	Theme Name: Infodocket Child Theme
	Theme URI: http://www.studiopress.com/themes/news
	Description: News is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	
	Version: 1.1.1
	
	Tags: black, blue, custom-background, custom-header, custom-menu, featured-images, fixed-width, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, white

	Template: genesis
	Template Version: 1.7.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

body {
	background: #999999;
	color: #333333;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
	}
	
p {
	margin: 0;
	padding: 0;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #006699;
	text-decoration: underline;
	}
	
a:hover {
	color: #AC0101;
	text-decoration: none;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	background: #FFFFFF;
	width: 960px;
	margin: 10px auto 10px;
	padding: 0;
	position: relative;
	-moz-box-shadow: 0 3px 10px #333333;
	-webkit-box-shadow: 0 3px 10px #333333;
	}
	
/***** TopNav ********************/

#topnav {
	width: 940px;
	font-size: 11px;
	font-weight: bold;
	margin: 0 auto 0;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	overflow: hidden;
	}

.topnav-left {
	width: 225px;
	float: left;
	margin: 0;
	padding: 5px 0 0 10px;
	}
	
.topnav-right {
	width: 700px;
	float: right;
	margin: 0;
	padding: 3px 0 0 0;
	}
	
/***** Primary Navigation ********************/

/* Top Nav */

#navbarContainer {
	margin: 10px auto -5px auto;
	padding: 0px; 
	width: 960px;
	height:32px; 
	background-color:#cc3333;
	border-bottom: 1px #000 solid; 
	border-bottom: 0px; 
	position: relative;
	z-index: 100;
	vertical-align: bottom;
}

#ljnav, #ljnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-weight: bold;		
}

#ljnav {
	padding: 2px 0px 0px 0px; 
}

#ljnav li {
	float: left;
	width:150px; /* might need to adjust this if some sunmenus are too wide */
	padding: 3px 0px;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	line-height: 20px;
	letter-spacing:.05em;
	text-align: left;
	position: relative;
	background-color:#CC3333;			
	border-right:solid 1px #000000;
}

#ljnav a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	cursor: pointer;
}

#ljnav li#btn9 {
	border-right: none;
}

li#btn1 {width:59px; z-index: 100}
li#btn2 {width:74px; z-index: 100}
li#btn3 {width:56px; z-index: 100}
li#btn4 {width:78px; z-index: 100}
li#btn5 {width:68px; z-index: 100}
li#btn6 {width:85px; z-index: 100}
li#btn7 {width:82px; z-index: 100}
li#btn8 {width:98px; z-index: 100}
li#btn9 {width:101px; z-index: 100}

#ljnav li ul {
	position: absolute;
	width: 150px; width: 150px;
	left: -999em;
	font-weight: normal;
	z-index:10;
	top: 28px;
}

li#btn2 ul {width:116px; z-index: 100;}
li#btn3 ul {width:106px; z-index: 100;}
li#btn4 ul {width:156px; z-index: 100;}
li#btn5 ul {width:116px; z-index: 100;}
li#btn6 ul {width:166px; z-index: 100;}
li#btn7 ul {width:131px; z-index: 100;}
li#btn8 ul {width:106px; z-index: 100;}
li#btn9 ul {width:106px; z-index: 100;}

#ljnav li:hover ul, #ljnav li.sfhover ul {
	left: auto;
}

#ljnav li#btn2:hover ul, #ljnav li#btn2.sfhover ul {left: -10px;}
#ljnav li#btn3:hover ul, #ljnav li#btn3.sfhover ul {left: -8px;}
#ljnav li#btn4:hover ul, #ljnav li#btn4.sfhover ul {left: -1px;}
#ljnav li#btn5:hover ul, #ljnav li#btn5.sfhover ul {left: -23px;}
#ljnav li#btn6:hover ul, #ljnav li#btn6.sfhover ul {left: -1px;}
#ljnav li#btn7:hover ul, #ljnav li#btn7.sfhover ul {left: -13px;}
#ljnav li#btn8:hover ul, #ljnav li#btn8.sfhover ul {left: -21px;}
#ljnav li#btn9:hover ul, #ljnav li#btn9.sfhover ul {left: -1px;}

/* Fix IE. Hide from IE Mac \*/
* html ul#ljnav li { float: left; height: 1%;}
* html ul#ljnav li a { height: 1%;}
/* End */

#ljnav li li {
	width: 100%;
	background-color:#990000;
	border: 1px solid #CC3333;
	padding: 1px; 
	text-align: center;	
}

#ljnav li ul a {
	padding: 2px 0px 2px 0px; 
	border-right: none;
}

#ljnav li:hover ul ul, #ljnav li:hover ul ul ul, #ljnav li.sfhover ul ul, #ljnav li.sfhover ul ul ul {left: -999em;}
#ljnav li:hover ul, #ljnav li li:hover ul, #ljnav li li li:hover ul, #ljnav li.sfhover ul, #ljnav li li.sfhover ul, #ljnav li li li.sfhover ul {left: auto;}
#ljnav li:hover, #ljnav li.sfhover {color:#d12f25;} 
#ljnav li a:hover, #ljnav li a.sfhover {color:#000;}

#ljheader {margin: 0px; clear: both; padding: 0px; width: 960px; height: 90px; color: #ffffff; text-align: left; position: relative;}
#ljheader #mainLogo, a.LJLogo {margin: 0px; padding: 0px; top: 0px; left: 0px; cursor: pointer; width: 220x; height: 93px; text-decoration:none;}

/***** Top Navigation ********************/
	
#topnav ul {
	float: right;
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	}

#topnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#topnav li a {
	color: #333333;
	display: block;
    margin: 0;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	position: relative;	
	}

#topnav li a:hover, #topnav li a:active, #topnav .current_page_item a, #topnav .current-cat a, #topnav .current-menu-item {
	color: #006699;
	}
	
#topnav li a.sf-with-ul {
	padding-right: 10px;
	}	
	
#topnav li a .sf-sub-indicator {
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	}
	
#topnav li li a, #topnav li li a:link, #topnav li li a:visited {
	background: #FFFFFF;
	color: #333333;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	text-transform: none;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	position: relative;
	}
	
#topnav li li a:hover, #topnav li li a:active {
	background: #F2F2F2;
	color: #006699;
	}

#topnav li li a .sf-sub-indicator {
	top: 10px;
	}

#topnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#topnav li ul a { 
	width: 140px;
	}

#topnav li ul ul {
	margin: -31px 0 0 159px;
	}

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfHover ul ul, #topnav li.sfHover ul ul ul {
	left: -999em;
	}

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfHover ul, #topnav li li.sfHover ul, #topnav li li li.sfHover ul {
	left: auto;
	}

#topnav li:hover, #topnav li.sfHover { 
	position: static;
	}
	
/***** Header  ********************/

#header {
	width: 960px; 
	height: 80px;
	margin: 0 auto 0;
	}

#title-area {
	width: 480px;
	float: left;
	margin: 0; 
	padding: 0;
	overflow: hidden;
	}
	
#title-area #title {
	color: #333333;
	font-size: 36px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0 20px;
	text-decoration: none;
	line-height: 42px;
	}
	
#title-area #title a {
	color: #333333;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #333333;
	text-decoration: none;
	}
	
#title-area #description {
	color: #666666;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

#header .widget-area {
	width: 468px;
	float: right;
	margin: 0; 
	padding: 10px 10px 0 0;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 290px;
	height: 80px;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}

/***** Primary Navigation ********************/

	/*Search Box*/
#topSearchBox {clear: left;margin: 0px; padding: 0px; height: 36px;text-align: left;background-color: #330000; width: 960px; border-top: 1px #330000 solid;border-bottom: 1px #330000 solid;}
#topSearchBox div#topSearchInt {margin: 0px; padding: 0px; color: #ffffff; font-size:10px;letter-spacing:.05em; float: left; border: 1px solid #330000;}
#topSearchBox div#powerbyzibb {margin: 6px 10px 0px 5px; padding: 0px; float: left; width: 80px; display: block;  position: absolute; top: 12px; left: 5px;}
#topSearchBox div#sponsorby {margin: 10px 0 0 80px; padding: 0px; float: left; width: 180px; display: block;}
#topSearchBox div#magsub {margin: 0px; padding: 7px 10px; width: 280px; display: block;}
#topSearchBox #headersearch {margin:0px; padding:0px;}
#topSearchBox #headersearch div#radiolj {margin:0px 0px 12px 0px; border-left:1px solid #ffffff; border-right:1px solid #ffffff; cursor:pointer; cursor:hand; display:block; font-size:11px; height:18px; left:72px; position:absolute; text-align:center; top:2px; width:60px; color: #ffffff;font-weight: bold;}
#topSearchBox #headersearch div#radionews {margin:0px 0px 12px 0px; border-left:1px solid #ffffff; border-right:1px solid #ffffff; cursor:pointer; cursor:hand; display:block; font-size:11px; height:18px; left:132px;position:absolute; text-align:center; top:2px; width:120px; color: #ffffff;font-weight: bold;}
#topSearchBox #headersearch div#radioweb {margin:0px 0px 12px 0px; border-left:1px solid #ffffff; border-right:1px solid #ffffff;cursor:pointer;cursor:hand;display:block;font-size:11px;height:18px;left:252px;position:absolute;text-align:center;top:2px;width:60px;color: #ffffff;font-weight: bold;}
#topSearchBox #headersearch div#radioreviews {margin:0px 0px 12px 0px; border-left:1px solid #ffffff;border-right:1px solid #ffffff;cursor:pointer;cursor:hand;display:block;font-size:11px;height:18px;left:312px;position:absolute;text-align:center;top:2px;width:65px;color: #ffffff;font-weight: bold;}
#topSearchBox #headersearch div#searchbox {margin:0px; padding: 5px 10px; float: right; font-weight:bold;font-size:13px; color:#ffff99; width: 300px;}
/*#topSearchBox #headersearch div#searchBox {margin:0px; padding: 0px; font-weight:bold;font-size:13px; color:#ffff99; position: absolute; top: 8px; left: 60px; width: 387px;}*/
#topSearchBox #headersearch input.searchtextinput {margin:0 5px 0 0; padding:1px 1px 1px 1px; border:1px solid #ffffff;font-size:10px;width:213px;color:#000000;}
#topSearchBox #headersearch input.searchsubmit {background-color:#ffffff;border:1px Solid #FFFFFF;font:10px arial, "Times New Roman", Times, Courier, serif; color:#589EDA; height:18px;letter-spacing:.25em; text-align:center; text-transform:uppercase;}
#topSearchBox #headersearch div#radiolj.selected, #topSearchBox #headersearch div#radionews.selected, #topSearchBox #headersearch div#radioweb.selected, #topSearchBox #headersearch div#radioreviews.selected  {color:#999999;}
#searchbar .radio{display:none;}
#SearchForm {display: inline;width: 400px;}
.searchtextinput {padding: 2px;color: #000000; background-color: #ffffff; border: #9DAF33 1px solid; font: 11px arial, verdana, sans serif; width: 300px;}

#cse-search-box {
	float: right;
	margin: 15px;
}

#nav {
	background: #333333;
	width: 960px;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	margin: 90px auto 3px auto;
	text-transform: uppercase;
	overflow: hidden;
	clear: both;
	}

#nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	}
	
#nav li a {
	color: #FFFFFF;
	display: block;
    margin: 0;
	padding: 8px 15px 8px 15px;
	text-decoration: none;
	position: relative;	
	border-right: 1px solid #666666;
	}

#nav li a:hover, #nav li a:active, #nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item {
	background: #444444;
	}

#nav li a .sf-sub-indicator {
	background: none;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 5px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #444444;
	color: #FFFFFF;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	text-transform: none;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #333333;
	}

#nav li li a .sf-sub-indicator {
	background: none;
	top: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0 0 0 -1px;
	padding: 0;
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul ul {
	margin: -31px 0 0 159px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
/***** Primary Navigation Extras ********************/
	
#nav li.right {
	float: right;
	font-weight: bold;
	margin: 0;
	padding: 8px 15px 8px 0;
	}

#nav li.right a {
	background: none;
	color: #FFFFFF;
	display: inline;
	text-decoration: none;
	border: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding: 3px 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** Secondary Navigation ********************/

#subnav {
	background: url(images/subnav.png);
	width: 960px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	margin: 0 auto 0;
	text-transform: uppercase;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	overflow: hidden;
	clear: both;
	}

#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li {
	float: left;
	list-style: none;
	}
	
#subnav li a {
	color: #333333;
	display: block;
    margin: 0;
	padding: 7px 15px 6px 15px;
	text-decoration: none;
	position: relative;	
	}

#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a, #subnav .current-cat a, #subnav .current-menu-item {
	color: #006699;
	}

#subnav li a .sf-sub-indicator {
	background: none;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 5px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #FFFFFF;
	color: #333333;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	text-transform: none;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #F2F2F2;
	color: #006699;
	}

#subnav li li a .sf-sub-indicator {
	background: none;
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul ul {
	margin: -31px 0 0 159px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	background: url(images/inner.png) repeat-x;
	width: 920px;
	margin: 0 auto 0;
	padding: 25px 20px 0 20px;
	overflow: hidden;
	}

/***** Tabs ********************/

.ui-tabs {
	clear: both;
	width: 600px;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#content .ui-tabs .post {
	margin: 0;
	padding: 0;
	}

.ui-tabs .ui-tabs-hide {
    display: none;
	}

.ui-tabs .ui-tabs-panel {
	width: 600px;
	}

#content .ui-tabs ul.ui-tabs-nav {
	font-size: 12px;
	list-style-type: none;
	margin: 0 0 15px 0; 
	padding: 10px 0 10px 5px;
	border-top: 3px solid #CCCCCC;
	border-bottom: 1px dotted #AAAAAA;
	clear: both;
	}
	
#content .ui-tabs ul.ui-tabs-nav li {
	background: none;
	display: inline;
	text-align: center;
	margin: 0 5px 0 0; 
	padding: 0;
	}
	
.ui-tabs ul.ui-tabs-nav li a {
	color: #333333;
	font-weight: bold;
	margin: 0; 
	padding: 6px 10px 6px 10px;
	text-decoration: none;
	text-transform: uppercase;
	}
	
.ui-tabs ul.ui-tabs-nav li a:hover {
	background: #006699;
	color: #FFFFFF;
	}
	
.ui-tabs ul.ui-tabs-nav li.ui-tabs-selected a {
	background: #444444;
	color: #FFFFFF;
	}
	
.ui-tabs .image {
	margin: 0 10px 0 0;
	padding: 0;
	}
	
.ui-tabs .more-link {
	background: #444444;
	float: right;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin: 15px 0 0 0; 
	padding: 2px 7px 2px 7px;
	text-decoration: none;
	text-transform: uppercase;
	}
	
.ui-tabs .more-link:hover {
	background: #006699;
	}

/***** Homepage ********************/
	
#featured-top, #featured-bottom {
	width: 600px;
	float: left;
	}
	
#featured-bottom {
	font-size: 12px;
	}
	
.featured-bottom-left {
	width: 290px;
	float: left;
	}
	
.featured-bottom-right {
	width: 290px;
	float: right;
	}

#featured-top .widget, #featured-bottom .widget {
	margin: 0 0 20px 0;
	}
	
/***** Featured Post/Page ********************/

.featuredpost, .featuredpage {
	margin: 0 0 20px 0;
	padding: 0;
	}
	
.featuredpost .post, .featuredpage .page {
	margin: 0;
	padding: 10px 0 0 0;
	border-bottom: 1px dotted #AAAAAA;
	overflow: hidden;
	clear: both;
	}
	
.featuredpost img, .featuredpage img, .featuredpost .avatar, .featuredpage .avatar {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
.more-from-category {
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 0;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F4F4F4;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 920px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 63%;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}
	
.sidebar-content #content, .content-sidebar #content {
	width: 600px;
	}
	
.full-width-content #content {
	width: 920px;
	margin: 0;
	padding: 10px 0 0 0;
	}

#content blockquote {
	background: #F4F4F4;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #DDDDDD;
	}
	
#content .page {
	margin: 0;
	padding: 0 0 20px 0;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.home #content .post {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#content .post p, #content .page p {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .sticky {
	background: #F4F4F4;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}
	
#content .archive-page {
	float: left;
	width: 45%;
	margin: 0;
	padding: 20px 0 20px 0;
	}

.clear {
	clear: both;
	}
	
/***** Headlines ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #333333;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 10px 0;
	padding: 0;
	}

#content h1, #content h2 {
	font-size: 22px;
	line-height: 25px;
	}

#content h2 a, #content h2 a:visited {
	color: #333333;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #006699;
	text-decoration: none;
	}
	
#featured-top h2, #featured-top h2 a, #featured-bottom h2, #featured-bottom h2 a, #sidebar h2, #sidebar h2 a, #footer-widgets h2, #footer-widgets h2 a {
	color: #333333;
	font-size: 16px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	text-decoration: none;
	line-height: 20px;
	}
	
#featured-top h2 a:hover, #featured-bottom h2 a:hover, #sidebar h2 a:hover, #footer-widgets h2 a:hover {
	color: #006699;
	text-decoration: none;
	}
	
#featured-top .ui-tabs h2, #featured-top .ui-tabs h2 a {
	font-size: 20px;
	margin: 0 0 5px 0;
	}
	
#featured-bottom h2, #featured-bottom h2 a, #sidebar h2, #sidebar h2 a, #footer-widgets h2, #footer-widgets h2 a {
	font-size: 14px;
	margin: 0 !important;
	}
	
#content h3 {
	font-size: 18px;
	}
	
#content h4 {
	font-size: 16px;
	}
	
#content #featured-top h4, #content #featured-bottom h4, #sidebar h4, #sidebar-alt h4, #footer-widgets h4 {
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 5px;
	border-top: 3px solid #CCCCCC;
	border-bottom: 1px dotted #AAAAAA;
	}

#sidebar h4, #sidebar-alt h4 {
	margin: 0 0 5px 0;
	}

#footer-widgets h4 {
	margin: 2px 0 10px 0;
	padding: 5px 0 5px 5px;
	border-top: none;
	border-bottom: 1px dotted #AAAAAA;
	}
	
#content h5 {
	font-size: 14px;
	}
	
#content h6 {
	font-size: 12px;
	}
	
/***** Unordered/Ordered Lists ********************/
	
#content ul, #content ol, #footer-widgets ul {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#sidebar ul, #sidebar-alt ul, #sidebar ul ul, #sidebar-alt ul ul {
	margin: 0;
	padding: 0;
	}

#content ul li, #sidebar li, #sidebar-alt li, #footer-widgets ul li {
	list-style-type: none;
	background: url(images/sidebar-list.png) no-repeat top left;
	margin: 0 0 3px 0;
	padding: 0 0 0 13px;
 	word-wrap: break-word;
	}

#content .post ol li, #content .page ol li {
	margin: 0 0 0 25px;
	padding: 0;
	}

/***** Post Info ********************/
	
.post-info {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
/***** AdSense ********************/
	
.adsense {
	padding: 10px 0 10px 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	margin: 0 0 20px 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F4F4F4;
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	overflow: hidden;
	}

.author-box img {
	background: #FFFFFF !important;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Post Icons ********************/
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

/***** Images ********************/

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
img.alignnone {
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	margin: 0 0 10px 10px;
	display: inline;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	padding: 5px 0 0 1px;
	text-align: center;
	border: 1px solid #DDDDDD;
	}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 10px 0 10px 0;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a, .navigation li.disabled {
	color: #006699;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover, .navigation li.active a {
	background: #F4F4F4;
	color: #006699;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 300px;
	float: right;
	display: inline;
	}
	
#sidebar-alt {
	width: 140px;
	float: left;
	display: inline;
	}
	
#sidebar-bottom-left {
	width: 145px;
	float: left;
	display: inline;
	}
	
#sidebar-bottom-right {
	width: 145px;
	float: right;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	margin: 0 0 20px 0;
	padding: 0;
	}
	
#sidebar embed, #sidebar object, #sidebar-alt embed, #sidebar-alt object {
	width: 300px; 
	height: 225px;
	margin: 10px 0 0 0; 
	padding: 0;
	}
	
/***** Sidebar(s) Dropdowns ********************/
	
#cat, #sidebar .widget_archive select, #sidebar-alt .widget_archive select {
	background: #F4F4F4;
	width: 100%;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 10px 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Buttons ********************/
	
#submit, .searchsubmit, .enews #subbutton, .gform_footer .button {
	background: #444444 !important;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold !important;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #444444;
	}

#submit:hover, .searchsubmit:hover, .enews #subbutton:hover, .gform_footer .button:hover {
	background: #006699 !important;
	text-decoration: none;
	border: 1px solid #006699;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 30px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 0;
	}
	
.s {
	background: #F4F4F4 !important;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0 0 3px #CCCCCC inset;
	-webkit-box-shadow: 0 0 3px #CCCCCC inset;
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 180px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}
	
/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews.png) no-repeat top RIGHT;
	margin: 0;
	padding: 0 0 5px 0;
	}

.enews #subscribe {
	overflow: hidden;
	}
	
.enews #subbox {
	background: #F4F4F4 !important;
	width: 240px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 4px 0 4px 5px;
	margin: 5px 8px 0 0;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0 0 3px #CCCCCC inset;
	-webkit-box-shadow: 0 0 3px #CCCCCC inset;
	}

/***** Latest Tweets Widget ********************/

.latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F4F4F4 !important;
	color: #F4F4F4 !important;
	}

#wp-calendar td {
	background: #F4F4F4;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: #F4F4F4 !important;
	color: #333333 !important;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0 0 3px #CCCCCC inset;
	-webkit-box-shadow: 0 0 3px #CCCCCC inset;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
	}
	
.gform_wrapper li, .gform_wrapper form li {
	margin: 0 0 10px 0 !important;
	}
	
.gform_wrapper .gform_footer {
	border: none !important;
	}
	
/***** Footer Widgets ********************/
	
#footer-widgets {
	width: 920px;
	font-size: 12px;
	margin: 0 auto 0;
	border-top: 3px solid #CCCCCC;
	overflow: hidden;
	clear: both;
	}
	
#footer-widgets .wrap {
	width: 920px;
	margin: 0 auto 0;
	}
	
#footer-widgets .widget {
	background: none;
	border: none;
	}
	
#footer-widgets p {
	margin: 0;
	padding: 0 0 10px 0;
	}

.footer-widgets-1 {
	width: 295px;
	float: left;
	padding: 0 20px 0 0;
	}
	
.footer-widgets-2 {
	width: 290px;
	float: left;
	}
	
.footer-widgets-3 {
	width: 295px;
	float: right;
	}

/***** Footer ********************/

#footer {
	width: 940px;
	font-size: 11px;
	margin: 0 auto 0;
	padding: 10px 0 10px 0;
	text-transform: uppercase;
	border-top: 3px solid #CCCCCC;
	overflow: hidden;
	clear: both; 
	}

#footer a, #footer a:visited {
	color: #333333;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #006699;
	text-decoration: none;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	}

#footer .creds {
	width: 720px;
	float: right;
	margin: 0;
	padding: 0 5px 0 0;
	text-align: right;
	}

/***** Comments ********************/

.comments {
	font-size: 12px;
	}
	
#respond {
	margin: 0 0 20px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	padding: 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0 0 3px #CCCCCC inset;
	-webkit-box-shadow: 0 0 3px #CCCCCC inset;
	}
	
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	padding: 5px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	-moz-box-shadow: 0 0 3px #CCCCCC inset;
	-webkit-box-shadow: 0 0 3px #CCCCCC inset;
	}

.comment-list, .children {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF !important;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	font-size: 11px;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F4F4F4;
	margin: 0;
	padding: 0;
	}

.depth-1, .even, .alt  {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

/************ CUSTOM CSS FOR LJ NEWS AND FEATURES *****************/
.Subhead, .Subheadpeople, .SubheadLetterFB {
	color: #FF3300;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 120%;
	}
.LeadinFeature, .LEADin, .QuestionText {
	font-size: 110%;
	font-weight: bold;
	}
.Subhead14Feature {
	font-size: 130%;
	font-weight: bold;
	}
#sidebox, .sidebox {
        float: right; 
        background-color: #E2E2E2;
	margin: 12px; 
   	padding: 7px;
        }

p.TextLetterSubmitterFB {
	margin-top: -1em !important;
}

.photobox {
        background-color: #E2E2E2;
   	padding: 7px!important;
        }

.TextDate {
	color: #FF3300;
	text-transform:uppercase;
	}
.TextTime {
	color: #3399FF;
	}
	
.TextDate, .TextTime, .TextProgramName {
	font-weight: bold;
	display: inline; 
	clear: both;} 	

/***** STYLES FOR REVIEWS *******/
.ProductCreator, .ProductName, .ProductPublisher, .ISBN, .ProductCategory, .Verdict, .AuthName, .TGBold2, .TextLetterSubmitterFB, .SubheadLetterFB, .Personname {
		font-weight: bold;
		}
		
.ProductName, .LeadinGailBruce, .BottomLine {
		color: #3399FF;
		}

.TGBold2 {
		color: #666;
		}

.ProductCategory {
		text-transform:uppercase;
		font-size: 80%;
		}
		
.Verdict, .LeadinReview {
		color: #FF3300;
		text-transform:uppercase;
		}
		
.TGbol2Italic, .BemboItalic {
		font-style: italic;
		}
.Subhead, .TextSubheadBiblioCheryl, .BottomLine {
		font-weight: bold;
		font-size: 120%;
	}

.revhed {
		font-weight: bold;
		font-size: 110%;
}
	


/************ Dynamic Content Gallery slider tweaks *****************/
.dfcg-carouselBtn {
	opacity: 0.4 !important;
	}
#dfcg-openGallery a:hover {
	opacity: 0.9 !important;
	}

/* Wordpress Popular Posts style tweaks */

#popular-widget-3 ul li {
	list-style-type: none;
	background: none;
	margin: 0 2px 0 0;
	padding: 0 2px 0 0;
	}

#pop-widget-comments-3 img, #pop-widget-commented-3 img, #pop-widget-viewed-3 img {
	float:right;
}

#pop-widget-commented-3 p, #pop-widget-viewed-3 p, #pop-widget-comments-3 img {
	display:none	
}

ul.pop-tabs-all li a {
	padding: 0 3px;
}

ul#pop-widget-viewed-3 li, ul#pop-widget-commented-3 li, ul#pop-widget-comments-3 li {
	padding: 2px 0 5px 0;
}

/* Movers & Shakers Style */
#mover-title
	{font-weight: bold;}
#mover-image 
	{float: right;
         width: 300px;}
#mover-leadin 
	{color: #993300;
        font-weight: bold;}

#vitals 
	{width: 293px;
        float: right;
        margin: 0px 0px 10px 12px;
        padding: 0px 0px 7px 7px;
        background-color: #DEB887;}
                
hr              
	{border-style:dotted;}
#msvitals 
	{text-transform: lowercase;
        font-size: 200%;
        font-weight: bold;
        color: #fff}            

.vital-hed 
	{text-transform: uppercase;
        font-weight: bold;
        color:  #D2691E;}
                        
#msphotocredit 
	{float: right;
        font-style: italic;
        font-size: 80%;}

#vitals-copy 
	{clear: both; 
	padding: 15px 10px 0px 12px;
        margin-top: 100px}
#movers-profile p {font-size: 110%}
#vitals-copy p 
	{font-size: 115%;
	}

h4.widgettitle, H3.nr_title, .more-from-category  a {
color: rgb(204, 51, 51)!important;
font-size: 15px!important;
font-weight: bold!important;
font-family: Arial, Tahoma, Verdana;
}

.featuredpost h2 {
	font-weight: normal;
	font-size: 13px;
	line-height: 16px; 	
	}
.gfwa-odd, .gfwa-even {
	padding: 0px!important;
	}
	
.related-site a:hover {
color: #333333!important;
}
.category-nav a, .category-nav a:hover {
background-color: #333!important;
border-right: none!important;
}



/* Google Search Box mods */
#cse-search-form {
	width: 330px!important;
	float: right!important;
	margin: 13px 17px 0px 0px!important;
}
.gsc-clear-button {
	display: none;
}

/* LJ Top Content
------------------------------------------------------------ */

#topwrap {
	margin: 15px auto 0 auto;
	padding: 0px;
	width: 960px;
	height: 47px;
	vertical-align: bottom;
	border: 0;
}
#ljlogo {
	display: block;
	width: 252px;
	height: 47px;
	float: left;
	margin: 0 auto 0 auto;
	padding-bottom: 0;
	border: 0px;
}
#ljlogo a {
	margin: 0;
	padding: 0;
}
#ljlogo img {
	margin: 10px 0 0 0;
	padding: 0;
	border: 0px;
}
#ljsearch {
	width: 200px;
	clear: none;
	float: left;
	margin: 0 0 -9px 0;
	padding: 0 0 0 5px;
	font-size: 9pt;
	color: #000;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
}
#lj_ad_row {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0 0 0 0;
}
#leaderboard_ad {
	height: 90px;
	margin: 5px 0 5px 15px;
	padding: 0;
	float: left;
	background: #fff;
}
#lj_subscribe_ad {
	clear: none;
	width: 190px;
	height: 90px;
	margin: 5px 0 5px 17px;
	padding: 0;
	float: left;
}

/* Marketing box styles */
div.mktgbox {
	clear: both;
	width: 560px;
	margin: 15px 0 0 0;
	padding: 15px;
	background-color: #e2e2e2;
	border-radius: 10px;
}
div.mktgbox #toprow, div.mktgbox #midrow, div.mktgbox #botrow {
	font-family: Arial, Helvetica, sans-serif;
}
div.mktgbox #toprow, div.mktgbox #botrow {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
div.mktgbox #midrow, div.mktgbox #botrow {
	margin: 10px 0 0 0;
}
div.mktgbox #midrow {
	font-size: 1.1em;
}
div.mktgbox a {
	text-decoration: underline;
}

/* AddToAny styling */
div.a2a_kit {
	margin-left: 50px;
}